*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

table, tbody, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    text-align: center;
    margin: 5px;
}
table.två{
    width: 564px;
}
table.tre{
    width: 80%;
}
.ruta1{
    width: 30%;
}
.ruta2{
    width: 10%;
}
.ruta3{
    width: 70%;
}
.Översta1{
    height: 60%;
}
.Mittersta2{
    height: 20%;
}
.Nedersta3{
    height: 60%;
}